@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*変数(ブレイクポイント)設定(必要に応じて数値を変更)*/
/*=====================================================================================================================*/
/*ボディー全体設定*/
html {
  overflow: auto; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
  list-style-type: none;
  -webkit-text-size-adjust: 100%;
  border: none;
  border-style: none; }

img, a img {
  border: none;
  vertical-align: text-bottom;
  padding: 0px;
  margin: 0px;
  -ms-interpolation-mode: bicubic;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  tap-highlight-color: rgba(0, 0, 0, 0);
  border-style: none; }

*:focus {
  outline: 0;
  border-style: none; }

/*画像リンク関連*/
a:active, a:focus {
  outline: none;
  border: none;
  border-style: none; }

body {
  background: #18121e;
  outline: none;
  overflow-x: hidden;
  min-width: 100%; }

ul {
  list-style: none; }

area {
  border: none;
  outline: none; }

img {
  max-width: 100%; }

a.modal {
  outline: none;
  border: none; }

a {
  text-decoration: none;
  outline: none;
  border: none; }

area {
  border: none;
  outline: none; }

input[type="text"]:focus {
  outline: 0;
  border-color: orange; }

@media screen and (max-width: 1024px) {
  .pc {
    display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1024px) {
    .sp {
      display: block; } }

/*フォント設定*/
.red {
  color: #FF0000; }

.redB {
  color: #FF0000;
  font-weight: bold; }

.blue {
  color: #0000FF; }

.blueB {
  color: #0000FF;
  font-weight: bold; }

.yellow {
  color: #FFB730; }

.yellowB {
  color: #FFB730;
  font-weight: bold; }

/*=====================================================================================================================*/
/*ヘッダー(一番上の奴)設定*/
header {
  width: 100%;
  background: url("../img/header_back.jpg") repeat-x;
  position: fixed;
  top: 0;
  z-index: 99; }

.cont {
  overflow: hidden; }

.menu {
  width: 1280px;
  overflow: hidden;
  margin: 0 auto; }
  .menu ul {
    margin: 0;
    display: flex;
    height: 64px;
    align-items: center;
    list-style: none; }
    .menu ul li:first-child {
      margin-right: auto;
      margin-left: 0; }
  @media screen and (max-width: 1280px) {
    .menu {
      width: 1200px;
      max-width: 100%; } }
  @media screen and (max-width: 640px) {
    .menu {
      width: 100%; }
      .menu ul {
        display: none; } }

.menu_margin {
  margin-right: 30px; }

/*=====================================================================================================================*/
/*配信ボタン*/
.haisin {
  margin-left: 20px;
  font-size: 18px;
  color: #ffcf06; }
  .haisin p {
    font-size: 10px;
    margin: 0 0 5px;
    padding: 0; }
  .haisin a {
    color: #ffcf06; }

.haisin_sp {
  font-size: 15px;
  color: #ffcf06; }
  .haisin_sp p {
    font-size: 12px; }
  .haisin_sp a {
    color: #ffcf06; }

/*=====================================================================================================================*/
/*SP折り畳みメニュー中身*/
#nav-toggle {
  display: none;
  position: fixed;
  right: 10px;
  top: 14px;
  width: 34px;
  height: 36px;
  cursor: pointer;
  z-index: 101; }
  @media screen and (max-width: 1024px) {
    #nav-toggle {
      display: block; } }
  @media screen and (max-width: 640px) {
    #nav-toggle {
      right: 10px; } }
  @media screen and (max-width: 360px) {
    #nav-toggle {
      top: 10px;
      overflow: none; } }

#nav-toggle div {
  position: relative; }

#nav-toggle span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #FFF;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out; }

#nav-toggle span:nth-child(1) {
  top: 0; }

#nav-toggle span:nth-child(2) {
  top: 11px; }

#nav-toggle span:nth-child(3) {
  top: 22px; }

#global-nav {
  position: absolute;
  top: -900px;
  /* 開いてないときは画面外に配置 */
  left: 0;
  right: auto;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  text-align: center;
  padding: 10px 0;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  transition: .5s ease-in-out; }
  @media screen and (max-width: 360px) {
    #global-nav {
      padding: 0px 0; } }

#global-nav ul {
  position: static;
  right: 0;
  bottom: 0; }

#global-nav ul li {
  float: none;
  position: static;
  font-size: 25px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.74); }
  @media screen and (max-width: 640px) {
    #global-nav ul li img {
      height: 60px; } }
  @media screen and (max-width: 360px) {
    #global-nav ul li img {
      height: 40px; } }

#global-nav ul li:last-child {
  border-bottom: none; }

#top-head #global-nav ul li a,
#global-nav ul li a {
  width: 105%;
  display: block;
  color: #fff;
  padding: 5px 0; }

/* #nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  transform: rotate(315deg); }

.open #nav-toggle span:nth-child(2) {
  width: 0;
  left: 50%; }

.open #nav-toggle span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-315deg);
  transform: rotate(-315deg); }

/* #global-nav スライドアニメーション */
.open #global-nav {
  /* #global-nav top + #mobile-head height */
  -moz-transform: translateY(900px);
  -webkit-transform: translateY(900px);
  transform: translateY(900px); }

/*SP折り畳みメニュー終了==================================================================================================*/
/*=====================================================================================================================*/
/*各メニューアンカー用*/
#message, #gaiyou, #system, #character {
  position: relative;
  top: -60px; }
  @media screen and (max-width: 1024px) {
    #message, #gaiyou, #system, #character {
      top: 00px; } }

/*=====================================================================================================================*/
/*メイン========================================================================================================*/
.pc_top {
  display: block;
  width: 100%; }
  .pc_top div {
    background: url("../img/top_back.jpg") no-repeat top center;
    position: relative;
    height: 850px;
    width: 1080px;
    margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .pc_top {
      display: none; } }

.itunes_bn {
  position: absolute;
  margin: 0 auto;
  bottom: 70px;
  left: 0;
  right: 0;
  z-index: 3; }
  @media screen and (max-width: 1024px) {
    .itunes_bn {
      display: none; } }

.music_dl {
  position: absolute;
  margin: 0 auto;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 860px;
  height: 80px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around; }
  .music_dl li {
    width: 420px; }
  @media screen and (max-width: 1024px) {
    .music_dl {
      position: static;
      width: 90%;
      height: auto;
      flex-wrap: wrap; }
      .music_dl li {
        margin-bottom: 10px; } }

.dl_btn {
  position: absolute;
  top: 500px;
  left: 30px;
  transition: .3s; }
  .dl_btn:hover {
    opacity: 0.5; }
  @media screen and (max-width: 1024px) {
    .dl_btn {
      position: static;
      width: 90%;
      margin: 20px auto 0;
      height: auto; } }

.sp_top {
  display: none; }
  @media screen and (max-width: 1024px) {
    .sp_top {
      display: block;
      background: #000;
      text-align: center; } }

/*=====================================================================================================================*/
/*メッセージ========================================================================================================*/
.message_con {
  position: relative;
  background: url("../img/back_message.jpg") no-repeat top center;
  background-size: cover; }
  .message_con div {
    position: relative;
    width: 860px;
    max-width: 100%;
    height: 1000px;
    margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .message_con {
      position: static;
      background-size: cover;
      overflow: hidden; }
      .message_con div {
        position: static;
        overflow: hidden;
        height: auto;
        margin: 30px auto; } }

.t_00 {
  position: absolute;
  left: 130px;
  top: 50px; }
  @media screen and (max-width: 1024px) {
    .t_00 {
      position: static;
      display: block;
      margin: 0 auto;
      width: 95%; } }

.messe_txt {
  position: absolute;
  left: auto;
  right: 0;
  top: 120px; }
  @media screen and (max-width: 1024px) {
    .messe_txt {
      position: static;
      display: block;
      margin: 30px auto 0;
      width: 90%; } }

/*=====================================================================================================================*/
/*概要========================================================================================================*/
.gaiyou_con {
  position: relative;
  background: url("../img/back_gaiyou.jpg") no-repeat top center;
  background-size: cover; }
  .gaiyou_con div {
    position: relative;
    width: 860px;
    max-width: 100%;
    height: 1000px;
    margin: 0 auto;
    background-size: cover; }
  @media screen and (max-width: 1024px) {
    .gaiyou_con {
      position: static;
      background: url("../img/back_gaiyou_sp.jpg") no-repeat top center;
      background-size: cover;
      overflow: hidden; }
      .gaiyou_con div {
        height: auto;
        overflow: hidden;
        margin: 0 auto 10px; } }

.t_01 {
  position: absolute;
  left: 0;
  top: 30px; }
  @media screen and (max-width: 1024px) {
    .t_01 {
      position: static;
      display: block;
      margin: 0 auto; } }

.gtxt_1 {
  position: absolute;
  left: auto;
  right: -150px;
  top: 80px; }
  @media screen and (max-width: 1024px) {
    .gtxt_1 {
      position: static;
      display: block;
      margin: 0 auto 30px;
      max-width: 95%; } }

.gtxt_2 {
  position: absolute;
  left: 00px;
  top: auto;
  bottom: 90px; }
  @media screen and (max-width: 1024px) {
    .gtxt_2 {
      position: static;
      display: block;
      margin: 0 auto;
      max-width: 95%; } }

/*=====================================================================================================================*/
/*システム========================================================================================================*/
.system_con {
  position: relative;
  background: url("../img/back_system.jpg") no-repeat top center;
  background-size: cover; }
  .system_con div {
    position: relative;
    width: 860px;
    max-width: 100%;
    height: 1000px;
    margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .system_con {
      position: static;
      background: url("../img/back_system_sp.jpg") no-repeat top center;
      background-size: cover;
      overflow: hidden; }
      .system_con div {
        position: static;
        height: auto;
        overflow: hidden;
        margin: 0 auto 30px;
        text-align: center; } }

.t_02 {
  position: absolute;
  left: 0;
  top: 30px; }
  @media screen and (max-width: 1024px) {
    .t_02 {
      position: static;
      display: block;
      margin: 0 auto; } }

.stxt_1 {
  position: absolute;
  left: 0;
  top: 180px; }
  @media screen and (max-width: 1024px) {
    .stxt_1 {
      position: static;
      display: block;
      margin: 0 auto 30px;
      max-width: 95%; } }

.stxt_2 {
  position: absolute;
  left: 00px;
  top: auto;
  bottom: 120px; }
  @media screen and (max-width: 1024px) {
    .stxt_2 {
      position: static;
      display: block;
      margin: 0 auto;
      max-width: 95%; } }

/*=====================================================================================================================*/
/*キャラクター========================================================================================================*/
.character_con {
  position: relative;
  background: url("../img/back_character.jpg") no-repeat top center;
  background-size: cover; }
  .character_con div {
    position: relative;
    width: 860px;
    max-width: 100%;
    height: 720px;
    margin: 0 auto; }
    .character_con div ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around; }
      .character_con div ul li {
        margin-bottom: 50px; }
  @media screen and (max-width: 1024px) {
    .character_con {
      position: static;
      overflow: hidden;
      background-size: cover; }
      .character_con div {
        position: static;
        width: 100%;
        height: auto;
        overflow: hidden;
        margin: 0 auto 10px;
        text-align: center; } }

.t_03 {
  position: absolute;
  left: 0;
  top: 30px; }
  @media screen and (max-width: 1024px) {
    .t_03 {
      position: static;
      display: block;
      margin: 0 auto; } }

.gallery {
  position: absolute;
  left: 0;
  right: 0;
  top: 180px;
  margin: 0 auto;
  border-style: none; }
  .gallery li img {
    width: 130px; }
  @media screen and (max-width: 1024px) {
    .gallery {
      position: static;
      display: block; } }

.mgn img {
  margin-top: 50px; }
  @media screen and (max-width: 1024px) {
    .mgn img {
      margin-top: 0px; } }

/*キャラクターポップアップ*/
.cs_btn {
  width: 40px; }
  @media screen and (max-width: 1024px) {
    .cs_btn {
      width: 25px; } }

button.mfp-close * {
  pointer-events: none; }

/*=====================================================================================================================*/
/*SNS系統設定===========================================================================================================*/
.sns_btn {
  display: -webkit-flex;
  display: flex;
  justify-content: space-around;
  max-width: 300px;
  margin: 20px auto;
  text-align: center; }
  .sns_btn li {
    flex-grow: 1;
    -webkit-flex-grow: 1;
    /* Safari */ }
    .sns_btn li img {
      width: 50px; }

/*=====================================================================================================================*/
/*footerカスタム========================================================================================================*/
footer {
  background: #000;
  color: #FFF;
  overflow: hidden;
  border-top: #9b0000 1px solid; }

.terminal {
  width: 920px;
  max-width: 90%;
  margin: 30px auto; }

.tlist_sps {
  width: 300px; }
  @media screen and (max-width: 640px) {
    .tlist_sps {
      width: 100%; } }

.portal img {
  border: 3px solid #FFF;
  border-radius: 5px;
  margin: 0 auto 30px;
  transition: .3s; }
  .portal img:hover {
    opacity: 0.5; }

hr {
  background: #9b0000; }

.tlist_sp .pflist_l, .tlist_sps .pflist_l, .tlist-last_sp .pflist_l, .tlist_spss .pflist_l {
  background: #9b0000;
  color: white; }

/*各種項目名背景色変更*/
/*=====================================================================================================================*/
/*DLモーダルウィンドウ========================================================================================================*/
.modal_wrap input {
  display: none; }

.modal_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0); }

.modal_trigger {
  position: absolute;
  width: 100%;
  height: 100%; }

.modal_content {
  align-self: center;
  max-width: 800px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  line-height: 1.4em;
  transform: scale(0.3);
  transition: 0.5s; }
  @media screen and (max-width: 640px) {
    .modal_content {
      width: 80%;
      margin: 0 auto; } }
  @media screen and (max-width: 420px) {
    .modal_content {
      padding: 10px 0;
      width: 80%; } }

.close_button {
  position: absolute;
  top: 14px;
  right: 16px;
  cursor: pointer;
  color: #FFFFFF;
  opacity: 1; }

@media screen and (max-width: 768px) {
  .close_button {
    top: 1%;
    right: 4%;
    color: #FFFFFF; } }
@media screen and (max-width: 420px) {
  .close_button {
    top: -10px;
    right: -10px;
    color: #FFFFFF; } }
.close_button img {
  width: 24px;
  height: 24px; }

.modal_wrap input:checked ~ .modal_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s; }

.modal_wrap input:checked ~ .modal_overlay .modal_content {
  transform: scale(1); }

.open_button {
  text-align: center;
  max-width: 96%;
  margin: 0 auto;
  font-family: 'Montserrat', sans-serif; }

.dl_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
.dl_list li {
  color: #000;
  width: 150px;
  height: 110px;
  border: 2px #c00000 solid;
  border-radius: 5px;
  text-align: center;
  margin: 5px 5px;
  font-size: 12px;
  background: black;
  background: -moz-linear-gradient(top, #330000 0%, black 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #330000), color-stop(100%, black));
  background: -webkit-linear-gradient(top, #330000 0%, black 100%);
  background: -o-linear-gradient(top, #330000 0%, black 100%);
  background: -ms-linear-gradient(top, #330000 0%, black 100%);
  background: linear-gradient(to bottom, #330000 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#e8d19b', GradientType=0 );
  box-shadow: 6px 6px rgba(0, 0, 0, 0.4); }
  .dl_list li img {
    height: 70px;
    margin-top: 20px; }
@media screen and (max-width: 640px) {
  .dl_list li {
    width: 110px;
    height: 80px;
    line-height: 110%; }
    .dl_list li img {
      height: 43px;
      margin: 18px auto 0px; } }

.dl_link a {
  display: block;
  width: 80%;
  margin: 0 auto;
  padding: 5px 0;
  font-size: 12px;
  border-radius: 2px;
  background: #FFF;
  color: #092570;
  font-weight: bold;
  overflow: hidden; }
.dl_link a:hover {
  border: 2px solid #FFF;
  background: none;
  color: #FFF; }
